{
	"barbarian": {
		"definition": "root_barbarian",
		"x": 0,
		"y": -32,
		"root": true
	},
	"fighter": {
		"definition": "root_fighter",
		"x": 32,
		"y": -32,
		"root": true
	},
	"rogue": {
		"definition": "root_rogue",
		"x": 32,
		"y": 0,
		"root": true
	},
	"paladin": {
		"definition": "root_paladin",
		"x": 32,
		"y": 32,
		"root": true
	},
	"cleric": {
		"definition": "root_cleric",
		"x": 0,
		"y": 32,
		"root": true
	},
	"sorcerer": {
		"definition": "root_sorcerer",
		"x": -32,
		"y": 32,
		"root": true
	},
	"warlock": {
		"definition": "root_warlock",
		"x": -32,
		"y": 0,
		"root": true
	},
	"wizard": {
		"definition": "root_wizard",
		"x": -32,
		"y": -32,
		"root": true
	},
	"barbarian_2": {
		"definition": "barbarian_2",
		"x": 0,
		"y": -80,
		"root": false
	},
	"fighter_2": {
		"definition": "fighter_2",
		"x": 64,
		"y": -64,
		"root": false
	},
	"rogue_2": {
		"definition": "rogue_2",
		"x": 80,
		"y": 0,
		"root": false
	},
	"paladin_2": {
		"definition": "paladin_2",
		"x": 64,
		"y": 64,
		"root": false
	},
	"cleric_2": {
		"definition": "cleric_2",
		"x": 0,
		"y": 80,
		"root": false
	},
	"sorcerer_2": {
		"definition": "sorcerer_2",
		"x": -64,
		"y": 64,
		"root": false
	},
	"warlock_2": {
		"definition": "warlock_2",
		"x": -80,
		"y": 0,
		"root": false
	},
	"wizard_2": {
		"definition": "wizard_2",
		"x": -64,
		"y": -64,
		"root": false
	},
	"barbarian_3_berserker": {
		"definition": "barbarian_3_berserker",
		"x": -32,
		"y": -128,
		"root": false
	},
	"barbarian_3_wildmagic": {
		"definition": "barbarian_3_wildmagic",
		"x": 0,
		"y": -128,
		"root": false
	},
	"barbarian_3_zealot": {
		"definition": "barbarian_3_zealot",
		"x": 32,
		"y": -128,
		"root": false
	},
	"fighter_3_battlemaster": {
		"definition": "fighter_3_battlemaster",
		"x": 64,
		"y": -128,
		"root": false
	},
	"fighter_3_eldritchknight": {
		"definition": "fighter_3_eldritchknight",
		"x": 96,
		"y": -96,
		"root": false
	},
	"fighter_3_samurai": {
		"definition": "fighter_3_samurai",
		"x": 128,
		"y": -64,
		"root": false
	},
	"rogue_3_arcanetrickster": {
		"definition": "rogue_3_arcanetrickster",
		"x": 128,
		"y": -32,
		"root": false
	},
	"rogue_3_assassin": {
		"definition": "rogue_3_assassin",
		"x": 128,
		"y": 0,
		"root": false
	},
	"rogue_3_swashbuckler": {
		"definition": "rogue_3_swashbuckler",
		"x": 128,
		"y": 32,
		"root": false
	},
	"paladin_3_devotion": {
		"definition": "paladin_3_devotion",
		"x": 128,
		"y": 64,
		"root": false
	},
	"paladin_3_watchers": {
		"definition": "paladin_3_watchers",
		"x": 96,
		"y": 96,
		"root": false
	},
	"paladin_3_oathbreaker": {
		"definition": "paladin_3_oathbreaker",
		"x": 64,
		"y": 128,
		"root": false
	},
	"cleric_3_death": {
		"definition": "cleric_3_death",
		"x": 32,
		"y": 128,
		"root": false
	},
	"cleric_3_life": {
		"definition": "cleric_3_life",
		"x": 0,
		"y": 128,
		"root": false
	},
	"cleric_3_nature": {
		"definition": "cleric_3_nature",
		"x": -32,
		"y": 128,
		"root": false
	},
	"sorcerer_3_divine": {
		"definition": "sorcerer_3_divine",
		"x": -64,
		"y": 128,
		"root": false
	},
	"sorcerer_3_storm": {
		"definition": "sorcerer_3_storm",
		"x": -96,
		"y": 96,
		"root": false
	},
	"sorcerer_3_wild": {
		"definition": "sorcerer_3_wild",
		"x": -128,
		"y": 64,
		"root": false
	},
	"warlock_3_archfey": {
		"definition": "warlock_3_archfey",
		"x": -128,
		"y": 32,
		"root": false
	},
	"warlock_3_genie": {
		"definition": "warlock_3_genie",
		"x": -128,
		"y": 0,
		"root": false
	},
	"warlock_3_hexblade": {
		"definition": "warlock_3_hexblade",
		"x": -128,
		"y": -32,
		"root": false
	},
	"wizard_3_bladesinger": {
		"definition": "wizard_3_bladesinger",
		"x": -128,
		"y": -64,
		"root": false
	},
	"wizard_3_evocation": {
		"definition": "wizard_3_evocation",
		"x": -96,
		"y": -96,
		"root": false
	},
	"wizard_3_war": {
		"definition": "wizard_3_war",
		"x": -64,
		"y": -128,
		"root": false
	},
	"barbarian_4_berserker": {
		"definition": "generic_feat",
		"x": -32,
		"y": -160,
		"root": false
	},
	"barbarian_4_wildmagic": {
		"definition": "generic_feat",
		"x": 0,
		"y": -160,
		"root": false
	},
	"barbarian_4_zealot": {
		"definition": "generic_feat",
		"x": 32,
		"y": -160,
		"root": false
	},
	"fighter_4_battlemaster": {
		"definition": "generic_feat",
		"x": 96,
		"y": -160,
		"root": false
	},
	"fighter_4_eldritchknight": {
		"definition": "generic_feat",
		"x": 128,
		"y": -128,
		"root": false
	},
	"fighter_4_samurai": {
		"definition": "generic_feat",
		"x": 160,
		"y": -96,
		"root": false
	},
	"rogue_4_arcanetrickster": {
		"definition": "generic_feat",
		"x": 160,
		"y": 96,
		"root": false
	},
	"rogue_4_assassin": {
		"definition": "generic_feat",
		"x": 128,
		"y": 128,
		"root": false
	},
	"rogue_4_swashbuckler": {
		"definition": "generic_feat",
		"x": 96,
		"y": 160,
		"root": false
	},
	"paladin_4_devotion": {
		"definition": "generic_feat",
		"x": -96,
		"y": 160,
		"root": false
	},
	"paladin_4_watchers": {
		"definition": "generic_feat",
		"x": -128,
		"y": 128,
		"root": false
	},
	"paladin_4_oathbreaker": {
		"definition": "generic_feat",
		"x": -160,
		"y": 96,
		"root": false
	},
	"cleric_4_death": {
		"definition": "generic_feat",
		"x": -160,
		"y": 32,
		"root": false
	},
	"cleric_4_life": {
		"definition": "generic_feat",
		"x": -160,
		"y": 0,
		"root": false
	},
	"cleric_4_nature": {
		"definition": "generic_feat",
		"x": -160,
		"y": -32,
		"root": false
	},
	"sorcerer_4_divine": {
		"definition": "generic_feat",
		"x": -160,
		"y": -96,
		"root": false
	},
	"sorcerer_4_storm": {
		"definition": "generic_feat",
		"x": -128,
		"y": -128,
		"root": false
	},
	"sorcerer_4_wild": {
		"definition": "generic_feat",
		"x": -96,
		"y": -160,
		"root": false
	},
	"warlock_4_archfey": {
		"definition": "generic_feat",
		"x": 160,
		"y": -32,
		"root": false
	},
	"warlock_4_genie": {
		"definition": "generic_feat",
		"x": 160,
		"y": 0,
		"root": false
	},
	"warlock_4_hexblade": {
		"definition": "generic_feat",
		"x": 160,
		"y": 32,
		"root": false
	},
	"wizard_4_bladesinger": {
		"definition": "generic_feat",
		"x": 32,
		"y": 160,
		"root": false
	},
	"wizard_4_evocation": {
		"definition": "generic_feat",
		"x": 0,
		"y": 160,
		"root": false
	},
	"wizard_4_war": {
		"definition": "generic_feat",
		"x": -32,
		"y": 160,
		"root": false
	},
	"barbarian_5_berserker": {
		"definition": "barbarian_5",
		"x": -32,
		"y": -192,
		"root": false
	},
	"barbarian_5_wildmagic": {
		"definition": "barbarian_5",
		"x": 0,
		"y": -192,
		"root": false
	},
	"barbarian_5_zealot": {
		"definition": "barbarian_5",
		"x": 32,
		"y": -192,
		"root": false
	},
	"fighter_5_battlemaster": {
		"definition": "fighter_5",
		"x": 128,
		"y": -192,
		"root": false
	},
	"fighter_5_eldritchknight": {
		"definition": "fighter_5",
		"x": 160,
		"y": -160,
		"root": false
	},
	"fighter_5_samurai": {
		"definition": "fighter_5",
		"x": 192,
		"y": -128,
		"root": false
	},
	"rogue_5_arcanetrickster": {
		"definition": "rogue_5",
		"x": 192,
		"y": -32,
		"root": false
	},
	"rogue_5_assassin": {
		"definition": "rogue_5",
		"x": 192,
		"y": 0,
		"root": false
	},
	"rogue_5_swashbuckler": {
		"definition": "rogue_5",
		"x": 192,
		"y": 32,
		"root": false
	},
	"paladin_5_devotion": {
		"definition": "paladin_5",
		"x": 192,
		"y": 128,
		"root": false
	},
	"paladin_5_watchers": {
		"definition": "paladin_5",
		"x": 160,
		"y": 160,
		"root": false
	},
	"paladin_5_oathbreaker": {
		"definition": "paladin_5",
		"x": 128,
		"y": 192,
		"root": false
	},
	"cleric_5_death": {
		"definition": "cleric_5",
		"x": 32,
		"y": 192,
		"root": false
	},
	"cleric_5_life": {
		"definition": "cleric_5",
		"x": 0,
		"y": 192,
		"root": false
	},
	"cleric_5_nature": {
		"definition": "cleric_5",
		"x": -32,
		"y": 192,
		"root": false
	},
	"sorcerer_5_divine": {
		"definition": "sorcerer_5",
		"x": -128,
		"y": 192,
		"root": false
	},
	"sorcerer_5_storm": {
		"definition": "sorcerer_5",
		"x": -160,
		"y": 160,
		"root": false
	},
	"sorcerer_5_wild": {
		"definition": "sorcerer_5",
		"x": -192,
		"y": 128,
		"root": false
	},
	"warlock_5_archfey": {
		"definition": "warlock_5",
		"x": -192,
		"y": 32,
		"root": false
	},
	"warlock_5_genie": {
		"definition": "warlock_5",
		"x": -192,
		"y": 0,
		"root": false
	},
	"warlock_5_hexblade": {
		"definition": "warlock_5",
		"x": -192,
		"y": -32,
		"root": false
	},
	"wizard_5_bladesinger": {
		"definition": "wizard_5",
		"x": -192,
		"y": -128,
		"root": false
	},
	"wizard_5_evocation": {
		"definition": "wizard_5",
		"x": -160,
		"y": -160,
		"root": false
	},
	"wizard_5_war": {
		"definition": "wizard_5",
		"x": -128,
		"y": -192,
		"root": false
	},
	"barbarian_6_berserker": {
		"definition": "barbarian_6_berserker",
		"x": -32,
		"y": -224,
		"root": false
	},
	"barbarian_6_wildmagic": {
		"definition": "barbarian_6_wildmagic",
		"x": 0,
		"y": -224,
		"root": false
	},
	"barbarian_6_zealot": {
		"definition": "barbarian_6_zealot",
		"x": 32,
		"y": -224,
		"root": false
	},
	"fighter_6_battlemaster": {
		"definition": "generic_feat",
		"x": 160,
		"y": -224,
		"root": false
	},
	"fighter_6_eldritchknight": {
		"definition": "generic_feat",
		"x": 192,
		"y": -192,
		"root": false
	},
	"fighter_6_samurai": {
		"definition": "generic_feat",
		"x": 224,
		"y": -160,
		"root": false
	},
	"rogue_6_arcanetrickster": {
		"definition": "rogue_6_arcanetrickster",
		"x": 224,
		"y": -32,
		"root": false
	},
	"rogue_6_assassin": {
		"definition": "rogue_6_assassin",
		"x": 224,
		"y": 0,
		"root": false
	},
	"rogue_6_swashbuckler": {
		"definition": "rogue_6_swashbuckler",
		"x": 224,
		"y": 32,
		"root": false
	},
	"paladin_6_devotion": {
		"definition": "paladin_6",
		"x": 224,
		"y": 160,
		"root": false
	},
	"paladin_6_watchers": {
		"definition": "paladin_6",
		"x": 192,
		"y": 192,
		"root": false
	},
	"paladin_6_oathbreaker": {
		"definition": "paladin_6",
		"x": 160,
		"y": 224,
		"root": false
	},
	"cleric_6_death": {
		"definition": "cleric_6_death",
		"x": 32,
		"y": 224,
		"root": false
	},
	"cleric_6_life": {
		"definition": "cleric_6_life",
		"x": 0,
		"y": 224,
		"root": false
	},
	"cleric_6_nature": {
		"definition": "cleric_6_nature",
		"x": -32,
		"y": 224,
		"root": false
	},
	"sorcerer_6_divine": {
		"definition": "sorcerer_6_divine",
		"x": -160,
		"y": 224,
		"root": false
	},
	"sorcerer_6_storm": {
		"definition": "sorcerer_6_storm",
		"x": -192,
		"y": 192,
		"root": false
	},
	"sorcerer_6_wild": {
		"definition": "sorcerer_6_wild",
		"x": -224,
		"y": 160,
		"root": false
	},
	"warlock_6_archfey": {
		"definition": "warlock_6_archfey",
		"x": -224,
		"y": 32,
		"root": false
	},
	"warlock_6_genie": {
		"definition": "warlock_6_genie",
		"x": -224,
		"y": 0,
		"root": false
	},
	"warlock_6_hexblade": {
		"definition": "warlock_6_hexblade",
		"x": -224,
		"y": -32,
		"root": false
	},
	"wizard_6_bladesinger": {
		"definition": "wizard_6_bladesinger",
		"x": -224,
		"y": -160,
		"root": false
	},
	"wizard_6_evocation": {
		"definition": "wizard_6_evocation",
		"x": -192,
		"y": -192,
		"root": false
	},
	"wizard_6_war": {
		"definition": "wizard_6_war",
		"x": -160,
		"y": -224,
		"root": false
	},
	"barbarian_7_berserker": {
		"definition": "barbarian_7",
		"x": -32,
		"y": -256,
		"root": false
	},
	"barbarian_7_wildmagic": {
		"definition": "barbarian_7",
		"x": 0,
		"y": -256,
		"root": false
	},
	"barbarian_7_zealot": {
		"definition": "barbarian_7",
		"x": 32,
		"y": -256,
		"root": false
	},
	"fighter_7_battlemaster": {
		"definition": "fighter_7_battlemaster",
		"x": 192,
		"y": -256,
		"root": false
	},
	"fighter_7_eldritchknight": {
		"definition": "fighter_7_eldritchknight",
		"x": 224,
		"y": -224,
		"root": false
	},
	"fighter_7_samurai": {
		"definition": "fighter_7_samurai",
		"x": 256,
		"y": -192,
		"root": false
	},
	"rogue_7_arcanetrickster": {
		"definition": "rogue_7",
		"x": 256,
		"y": -32,
		"root": false
	},
	"rogue_7_assassin": {
		"definition": "rogue_7",
		"x": 256,
		"y": 0,
		"root": false
	},
	"rogue_7_swashbuckler": {
		"definition": "rogue_7",
		"x": 256,
		"y": 32,
		"root": false
	},
	"paladin_7_devotion": {
		"definition": "paladin_7_devotion",
		"x": 256,
		"y": 192,
		"root": false
	},
	"paladin_7_watchers": {
		"definition": "paladin_7_watchers",
		"x": 224,
		"y": 224,
		"root": false
	},
	"paladin_7_oathbreaker": {
		"definition": "paladin_7_oathbreaker",
		"x": 192,
		"y": 256,
		"root": false
	},
	"cleric_7_death": {
		"definition": "cleric_7_death",
		"x": -32,
		"y": 256,
		"root": false
	},
	"cleric_7_life": {
		"definition": "cleric_7_life",
		"x": 0,
		"y": 256,
		"root": false
	},
	"cleric_7_nature": {
		"definition": "cleric_7_nature",
		"x": 32,
		"y": 256,
		"root": false
	},
	"sorcerer_7_divine": {
		"definition": "sorcerer_7",
		"x": -192,
		"y": 256,
		"root": false
	},
	"sorcerer_7_storm": {
		"definition": "sorcerer_7",
		"x": -224,
		"y": 224,
		"root": false
	},
	"sorcerer_7_wild": {
		"definition": "sorcerer_7",
		"x": -256,
		"y": 192,
		"root": false
	},
	"warlock_7_archfey": {
		"definition": "warlock_7",
		"x": -256,
		"y": -32,
		"root": false
	},
	"warlock_7_genie": {
		"definition": "warlock_7",
		"x": -256,
		"y": 0,
		"root": false
	},
	"warlock_7_hexblade": {
		"definition": "warlock_7",
		"x": -256,
		"y": 32,
		"root": false
	},
	"wizard_7_bladesinger": {
		"definition": "wizard_7",
		"x": -256,
		"y": -192,
		"root": false
	},
	"wizard_7_evocation": {
		"definition": "wizard_7",
		"x": -224,
		"y": -224,
		"root": false
	},
	"wizard_7_war": {
		"definition": "wizard_7",
		"x": -192,
		"y": -256,
		"root": false
	},
	"barbarian_8_berserker": {
		"definition": "generic_feat",
		"x": -32,
		"y": -288,
		"root": false
	},
	"barbarian_8_wildmagic": {
		"definition": "generic_feat",
		"x": 0,
		"y": -288,
		"root": false
	},
	"barbarian_8_zealot": {
		"definition": "generic_feat",
		"x": 32,
		"y": -288,
		"root": false
	},
	"fighter_8_battlemaster": {
		"definition": "generic_feat",
		"x": 224,
		"y": -288,
		"root": false
	},
	"fighter_8_eldritchknight": {
		"definition": "generic_feat",
		"x": 256,
		"y": -256,
		"root": false
	},
	"fighter_8_samurai": {
		"definition": "generic_feat",
		"x": 288,
		"y": -224,
		"root": false
	},
	"rogue_8_arcanetrickster": {
		"definition": "generic_feat",
		"x": 288,
		"y": -32,
		"root": false
	},
	"rogue_8_assassin": {
		"definition": "generic_feat",
		"x": 288,
		"y": 0,
		"root": false
	},
	"rogue_8_swashbuckler": {
		"definition": "generic_feat",
		"x": 288,
		"y": 32,
		"root": false
	},
	"paladin_8_devotion": {
		"definition": "generic_feat",
		"x": 288,
		"y": 224,
		"root": false
	},
	"paladin_8_watchers": {
		"definition": "generic_feat",
		"x": 256,
		"y": 256,
		"root": false
	},
	"paladin_8_oathbreaker": {
		"definition": "generic_feat",
		"x": 224,
		"y": 288,
		"root": false
	},
	"cleric_8_death": {
		"definition": "generic_feat",
		"x": -224,
		"y": 288,
		"root": false
	},
	"cleric_8_life": {
		"definition": "generic_feat",
		"x": -256,
		"y": 256,
		"root": false
	},
	"cleric_8_nature": {
		"definition": "generic_feat",
		"x": -288,
		"y": 224,
		"root": false
	},
	"sorcerer_8_divine": {
		"definition": "generic_feat",
		"x": -288,
		"y": -224,
		"root": false
	},
	"sorcerer_8_storm": {
		"definition": "generic_feat",
		"x": -256,
		"y": -256,
		"root": false
	},
	"sorcerer_8_wild": {
		"definition": "generic_feat",
		"x": -224,
		"y": -288,
		"root": false
	},
	"warlock_8_archfey": {
		"definition": "generic_feat",
		"x": -288,
		"y": -32,
		"root": false
	},
	"warlock_8_genie": {
		"definition": "generic_feat",
		"x": -288,
		"y": 0,
		"root": false
	},
	"warlock_8_hexblade": {
		"definition": "generic_feat",
		"x": -288,
		"y": 32,
		"root": false
	},
	"wizard_8_bladesinger": {
		"definition": "generic_feat",
		"x": -32,
		"y": 288,
		"root": false
	},
	"wizard_8_evocation": {
		"definition": "generic_feat",
		"x": 0,
		"y": 288,
		"root": false
	},
	"wizard_8_war": {
		"definition": "generic_feat",
		"x": 32,
		"y": 288,
		"root": false
	},
	"reset": {
		"definition": "reset",
		"x": 0,
		"y": 0,
		"root": false
	}
}